var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/logs/generations/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1pqlee0._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_logs_generations_[id]_route_actions_1f5_337.js")
R.m(414806)
module.exports=R.m(414806).exports
